﻿ACCUSOFT CORPORATION
TOOLKIT SOFTWARE LICENSE AGREEMENT

PLEASE READ THE FOLLOWING SOFTWARE LICENSE AGREEMENT WHICH GOVERNS YOUR RIGHT TO USE THE TOOLKIT.  YOU MUST ACCEPT THESE TERMS BEFORE YOU ARE ALLOWED TO INSTALL THE TOOLKIT.  YOU EXPRESSLY AGREE THAT YOU HAVE THE AUTHORITY TO CONTRACTUALLY BIND THE ORGANIZATION AGREEING TO THESE TERMS.

**BY CLICKING "I ACCEPT," OR INSTALLING TOOLKIT, OR PLACING TOOLKIT IN-USE, YOU AGREE TO BE BOUND BY THIS AGREEMENT.**

**1.  GRANT OF LICENSE**

**a) Evaluation License:**  This Accusoft Corporation ("ACCUSOFT") Software License Agreement ("AGREEMENT")   grants the individual or organization contracting under this agreement ("LICENSEE")  a limited, nontransferable,  nonexclusive, and non-assignable license to use the trial mode version of this ACCUSOFT Development Toolkit ("TOOLKIT") on a single computer for evaluation of fitness only and not for any commercial purpose; or to use a  properly purchased and registered TOOLKIT for development purposes only on a single computer, provided the TOOLKIT is IN-USE on only one computer at any time.  (However, additional TOOLKIT licenses may be purchased.)  TOOLKIT is "IN-USE" on a computer when it becomes loaded by any means for any purpose into temporary memory (that is, including but not limited to RAM) or when it becomes copied or installed to less temporary storage by any means for any purpose (that is, including but not limited to hard disk, CD-ROM or other removable disk or tape, USB or other flash memory drive or card, or other local, networked, or cloud storage or device) when it is accessible to that computer.  The TOOLKIT is explicitly not to be used on a site-wide or on a public or private network basis, via a server or other networked connection.

**b) Commercial License:**  If any of your requirements aren’t met by the 1.a. Evaluation License then you need a Commercial License.  A Commercial License for a commercial purpose may be acquired by contacting [info@accusoft.com](mailto:info@accusoft.com).  If a separate extended license agreement for TOOLKIT is entered into between Accusoft and LICENSEE at that time, then the terms of that agreement and the Term of that agreement shall govern only where different from the terms and Term of this Agreement.  If a separate Accusoft license agreement for TOOLKIT is not entered into at that time, then LICENSEE’s permitted use of Program is governed by this Paragraph 1.b., in addition to Paragraph 1.a. Evaluation License, and all other terms and Term are according to this Agreement.  In that case, if the Commercial License is an annual license, then the Term of the license grant is for one year beginning on the date of purchase of Program and as may subsequently be extended by Accusoft on LICENSEE’s request.  If the Commercial License is not an annual license, then the Term of the license grant is until terminated according to this Agreement.  In either case, Accusoft grants to LICENSEE a limited, non-exclusive, non-assignable license to install TOOLKIT on a single computer and to use TOOLKIT for a commercial purpose provided the TOOLKIT is IN-USE on only one computer at any time and provided the TOOLKIT is not used on a site-wide basis, or on a public or private network basis, via a server or other networked connection.  If a Commercial License is a deployment license for the redistributable runtime portion of TOOLKIT ("PORTION"), then you may reproduce, display, or otherwise distribute and transfer, only as an integral part of a LICENSEE product, the number of RUNTIMES for which a deployment license was provided.

**2.  EVALUATION LICENSE TELEMETRY DISCLAIMER**

By using the TOOLKIT with an Evaluation License, you hereby agree to allow ACCUSOFT to collect and monitor data about which of the TOOLKIT API calls you use and which of our sample programs you use. We use this tracking information to determine which areas of the TOOLKIT are most (and least) popular to improve our SDK capabilities and our samples in the future. The tracking information is anonymized in such a way that neither ACCUSOFT nor anybody else can associate this information with you. Please note that no usage data is collected for a licensed TOOLKIT.

**3.  REDISTRIBUTION OF TOOLKIT RUNTIMES**

ACCUSOFT does not grant LICENSEE any rights to deploy, license, sell, reproduce, copy, install, lease, timeshare, rent, or otherwise distribute or transfer TOOLKIT or any PORTION of TOOLKIT except as provided in Section 1. GRANT OF AGREEMENT as restricted by Section 4. VIDEO TECHNOLOGIES DISTRIBUTION.  For licensing information about any other distribution of TOOLKIT or PORTION, please visit our web site (https://www.accusoft.com/licensing.htm), or contact our sales staff.  LICENSEE agrees to notify ACCUSOFT immediately of any violations or changes in status regarding LICENSEE's compliance with any term of this AGREEMENT.

In the event that ACCUSOFT grants LICENSEE in a written, separate runtime license agreement ("RUNTIME AGREEMENT") a right to deploy, license, sell, reproduce, copy, install, lease, timeshare, rent,  or otherwise distribute or transfer PORTIONS, the RUNTIME AGREEMENT will specify what PORTIONS may be distributed ("RUNTIME").  LICENSEE agrees to acknowledge and uphold the terms and conditions of this AGREEMENT as well as the terms of the RUNTIME AGREEMENT itself, which will be provided only in writing.  In such event, LICENSEE may distribute RUNTIMES as part of the LICENSEE's software application or derivative works ("PRODUCT") upon additionally agreeing to the following:

a) LICENSEE understands and acknowledges that in order to receive any discounted pricing for RUNTIME distribution licensing fees based on the type of installation, it must either: 1) prepay for a number of RUNTIME licenses that is sufficient to qualify for ACCUSOFT's then-current published quantity discount, or 2) it must pay for the licenses in accordance with a written contract between LICENSEE and ACCUSOFT.

b) LICENSEE's PRODUCT shall not compete to any degree with the TOOLKIT.  Such competitive PRODUCTS are defined as software development toolkits that include similar functionality as TOOLKIT and that are intended for use by software developers and/or system integrators.

c) LICENSEE's PRODUCT must be substantially greater in scope with greater functionality and features than those of the TOOLKIT.

d) LICENSEE will not use ACCUSOFT's name, logo, or trademarks to market PRODUCT without prior written approval of ACCUSOFT except LICENSEE will include a statement substantially similar to the following within PRODUCT documentation and about box: "Portions of this product contain imaging and other technology owned by Accusoft Corporation, Tampa, FL, ([www.accusoft.com](https://www.accusoft.com)). ALL RIGHTS RESERVED."  See Section 22. THIRD PARTY NOTICES for additional requirements.

e) LICENSEE agrees to only distribute the RUNTIMES.  No license or other rights are granted to LICENSEE for any distribution of the TOOLKIT or PORTIONS including, but not limited to, documentation, source code, or the RUNTIME distribution unlock codes.

g) LICENSEE will only distribute the RUNTIMES on the hardware and operating system(s) for which the RUNTIMES are intended to be used according to the RUNTIME AGREEMENT.

If ANY of the terms of this AGREEMENT are not applicable to LICENSEE'S situation, or if any of the terms of this AGREEMENT cannot be complied with, or if LICENSEE needs modifications to this AGREEMENT or the license granted for any reason, LICENSEE must contact ACCUSOFT about obtaining an expanded license from ACCUSOFT (available by phone at: 813-875-7575, by e-mail at: [info@accusoft.com](mailto:info@accusoft.com) or by fax at: 813-875-7705).

This AGREEMENT grants rights to LICENSEE only for the TOOLKIT and does not convey any other rights of any kind including, but not limited to, use or distribution of ACCUSOFT technology.

**4.  VIDEO TECHNOLOGIES DISTRIBUTION**

The TOOLKIT may contain video compression/decompression technologies such as H.265 that are covered by third party patents. If so, ACCUSOFT has obtained patent licenses covering ACCUSOFT’s distribution of its TOOLKIT. However ACCUSOFT’s licenses do not extend to LICENSEE’s PRODUCT.  LICENSEE is responsible for obtaining any required third-party patent licenses for distribution of LICENSEE’s PRODUCT containing any portions of TOOLKIT that include these technologies.  LICENSEE will indemnify and hold ACCUSOFT harmless from any and all patent claims that arise from distribution of LICENSEE’s PRODUCT containing any portions of TOOLKIT that include these technologies.

**5.  OWNERSHIP**

LICENSEE acknowledges and agrees that ACCUSOFT owns all rights, title, and interest in the TOOLKIT, in all forms, including without limitation any and all worldwide proprietary rights therein, including but not limited to trademarks, copyrights, patent rights, patent continuations, trade secrets and confidential information.
LICENSEE may not remove or alter the copyright notice from any copy of the TOOLKIT or any copy of the written materials, accompanying the TOOLKIT.

LICENSEE waives its right to contest any of ACCUSOFT's patents, trademarks, service marks, trade names, copyrights, and other intellectual property and proprietary rights in and to the TOOLKIT.
LICENSEE shall not use such trademarks, service marks, and trade names except where and as permitted under this AGREEMENT without receiving ACCUSOFT's prior written approval of such use.  If such approval is granted, LICENSEE’s right to use such trademarks, service marks, and trade names shall end upon the termination of this AGREEMENT.

**6.  RESTRICTIONS AND RESERVATIONS**

All rights and licenses not expressly granted to LICENSEE are reserved to ACCUSOFT.  LICENSEE is strictly prohibited from reproducing, copying, marketing, selling, distributing, licensing, sublicensing, leasing, timesharing, or renting the TOOLKIT or PORTION, and LICENSEE is strictly prohibited from any use of the TOOLKIT or PORTION except as permitted by this AGREEMENT, and such actions are expressly prohibited. LICENSEE is strictly prohibited from incorporating or including the TOOLKIT or PORTION into or as part of any PRODUCT or service of LICENSEE except as provided by this AGREEMENT, regardless of the functionality of TOOLKIT (or lack thereof) within or as part of such PRODUCT or service of LICENSEE. LICENSEE shall not for any reason disassemble, decompile, decrypt, or reverse engineer the TOOLKIT or PORTION or in any manner attempt to discover or reproduce the source code or any other copyrightable, proprietary, or trade secret aspect of the TOOLKIT or PORTION.  Nor shall LICENSEE use the TOOLKIT or PORTION, directly or indirectly, in developing LICENSEE's own PRODUCT with, or including, similar functionality.  LICENSEE shall not make any copies of the TOOLKIT or PORTION for any purpose whatsoever except as permitted by this AGREEMENT.  Source code that is provided with TOOLKIT for sample or demonstration purposes may be used directly or indirectly in developing PRODUCT, however, it may not be distributed in source form in whole or in part with or as part of PRODUCT.

**7.  WARRANTY DISCLAIMER**

LICENSEE ACKNOWLEDGES AND AGREES THAT THE TOOLKIT IS PROVIDED "AS IS." ACCUSOFT DISCLAIMS ANY AND ALL REPRESENTATIONS AND WARRANTIES OF ANY KIND, EITHER EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE, AND AGAINST INFRINGEMENT.

**8.  LIMITATION OF LIABILITY**

ACCUSOFT SHALL HAVE NO LIABILITY TO LICENSEE, LICENSEE AFFILIATES, SUBSIDIARIES, SHAREHOLDERS, OFFICERS, DIRECTORS, EMPLOYEES, REPRESENTATIVES, OR ANY THIRD PARTY, WHETHER IN CONTRACT, TORT, NEGLIGENCE, OR PRODUCTS LIABILITY, FOR ANY CLAIM, LOSS, OR DAMAGE, INCLUDING BUT NOT LIMITED TO, LOST PROFITS, LOSS OF USE, BUSINESS INTERRUPTION, LOST DATA, LOST FILES, OR FOR ANY DIRECT, INDIRECT, SPECIAL, INCIDENTAL, OR CONSEQUENTIAL DAMAGES OF ANY KIND OR NATURE WHATSOEVER ARISING OUT OF OR IN CONNECTION WITH USE OF OR INABILITY TO USE THE TOOLKIT, OR THE PERFORMANCE OR OPERATION OF THE TOOLKIT, EVEN IF ACCUSOFT HAS BEEN ADVISED OF THE POSSIBILITY OF SUCH DAMAGES.

**9.  INDEMNIFICATION BY LICENSEE**

LICENSEE SHALL INDEMNIFY, HOLD HARMLESS, AND DEFEND ACCUSOFT FOR ANY LOSS, CLAIM, ACTION, OR PROCEEDING THAT ARISES OR RESULTS FROM ANY ACTIONS OR OMISSIONS OF LICENSEE PERTAINING TO THE PRODUCT OR THE TOOLKIT AND FROM ANY ACTIONS OF LICENSEE THAT ARE IN VIOLATION OF THIS AGREEMENT.

**10.  TERM AND TERMINATION**

Unless otherwise agreed to by the parties, this AGREEMENT shall become effective upon the earlier of LICENSEE's clicking of "I Accept" or LICENSEE'S installing or placing TOOLKIT IN-USE ("Effective Date") and shall continue in full force and effect through Term or until terminated in accordance with the terms set forth in this AGREEMENT.

Any material breach of this AGREEMENT shall automatically and immediately terminate this AGREEMENT.  In the event that LICENSEE ceases to do business or is adjudged bankrupt or insolvent, ACCUSOFT may, at its sole option, terminate this AGREEMENT, by giving ten (10) Business Days written notice of such termination, which notice shall identify and describe the basis for such termination.

In the event of any termination of this AGREEMENT, any RUNTIME AGREEMENT is simultaneously terminated and LICENSEE shall stop using the TOOLKIT and PORTION, shall cease manufacturing the PRODUCT containing TOOLKIT or PORTION, and shall cease distributing PRODUCT containing TOOLKIT or PORTION.  LICENSEE shall also require its resellers, OEMs, and other distribution channels (if any) to likewise stop manufacturing and distributing the PRODUCT containing TOOLKIT or PORTION.  Within ten (10) Business Days thereafter, LICENSEE shall return or, at ACCUSOFT's option, destroy, the TOOLKIT and all PORTIONS, whether or not incorporated in or with the PRODUCT, that are within LICENSEE’s possession, custody, and control, and shall certify to ACCUSOFT in writing within ten (10) Business Days after that return or destruction that it has complied with the foregoing obligation.

All sections except Section 1.  GRANT OF LICENSE shall continue in full force and effect, notwithstanding any termination of this AGREEMENT.

**11.  LIQUIDATED DAMAGES**

In the event LICENSEE (a) copies the TOOLKIT or PORTION except as permitted by this AGREEMENT, (b) uses the TOOLKIT or PORTION for any reason other than as permitted by this AGREEMENT, (c) installs or uses the TOOLKIT or PORTION on more than a single computer, or (d) otherwise violates or breaches this Agreement, LICENSEE agrees that ACCUSOFT is entitled to obtain as liquidated damages and not as a penalty the greater of the amount of (v) the published quantity one distribution price based upon the type of distribution; (w) $99 per each user of each PRODUCT or service of LICENSEE in which the TOOLKIT or PORTION is included, copied, incorporated, embedded, or accessible;  (x)  $100 per copy of TOOLKIT or PORTION; (y) $100 per copy of any PRODUCT in which TOOLKIT or PORTION is included, copied, incorporated, embedded, or accessible; or (z) three percent (3%) of all revenues realized by LICENSEE pertaining to any PRODUCTS or services of LICENSEE in which TOOLKIT or PORTION is included, copied, incorporated, embedded, or accessible. THE LICENSEE EXPRESSLY AGREES THAT THE FOREGOING LIQUIDATED DAMAGES ARE NOT A PENALTY.

**12.  CONFIDENTIALITY**

LICENSEE acknowledges that the TOOLKIT contains ACCUSOFT know-how, confidential, and trade secret information ("PROPRIETARY INFORMATION"). LICENSEE agrees:  (a) to hold the PROPRIETARY INFORMATION in the strictest confidence, (b) not to, directly or indirectly, copy, reproduce, distribute, manufacture, duplicate, reveal, report, publish, disclose, cause to be disclosed, or otherwise transfer the PROPRIETARY INFORMATION to any third party, (c) not to make use of the PROPRIETARY INFORMATION other than as permitted by this AGREEMENT, and (d) to disclose the PROPRIETARY INFORMATION only to LICENSEE's representatives requiring such material for effective performance of this AGREEMENT and who have undertaken an obligation of confidentiality and limitation of use consistent with this AGREEMENT.  This obligation shall continue as long as allowed under applicable law.

**13.  INJUNCTIVE RELIEF**

LICENSEE agrees that any violation or threat of violation of this AGREEMENT will result in irreparable harm to ACCUSOFT for which damages would be an inadequate remedy.  Therefore, in addition to its rights and remedies available at law (including but not limited to the recovery of damages for breach of this AGREEMENT), ACCUSOFT shall be entitled to immediate injunctive relief to prevent any violation of ACCUSOFT's copyright, trademark, trade secret rights regarding the TOOLKIT, or to prevent any violation of this AGREEMENT, including, but not limited to, unauthorized use, copying, distribution or disclosure of or regarding the TOOLKIT or PORTION, as well as any other equitable relief as the court may deem proper under the circumstances.  

**14.  NO REDUCED PRICING**

In any determination of ACCUSOFT's damages (whether liquidated damages or actual damages), or any determination of any licensing fees or royalties due ACCUSOFT under this AGREEMENT due to a breach by LICENSEE hereunder, LICENSEE shall not be entitled to any discounts (volume or otherwise) or reduced licensing fees or royalties.  The foregoing sentence shall be applicable unless LICENSEE has negotiated and entered into a written, signed agreement with ACCUSOFT for such reduced or discounted licensing fees or royalties and paid ACCUSOFT such fees or royalties in advance of any of:  (a) distribution of the TOOLKIT or PORTION, (b) copying of the TOOLKIT or PORTION, or (c) incorporation or use of the TOOLKIT or PORTION in or pertaining to any PRODUCT or service of LICENSEE.  Further, LICENSEE agrees that it shall not be entitled to reduced licensing fees or royalties when determining ACCUSOFT's damages due to any undertaking or activity by LICENSEE regarding the TOOLKIT or PORTION outside of or exceeding the scope of permission or other terms of this AGREEMENT, or LICENSEE's actions otherwise in violation of this AGREEMENT. 

**15.  ATTORNEYS' FEES AND COSTS**

In the event of any lawsuit or other proceeding brought as a result of any actual or alleged breach of this AGREEMENT, to enforce any provisions of this AGREEMENT, or to enforce any intellectual property or other rights in or pertaining to the TOOLKIT or PORTION, the prevailing party shall be entitled to an award of its reasonable attorneys’ fees and costs, including the costs of any expert witnesses, incurred at all levels of proceedings.

**16.  GOVERNING LAW**

This AGREEMENT shall be construed, governed, and enforced in accordance with the laws of the State of Florida, without regard to any conflicts of laws rules. Any action related to or arising out of this AGREEMENT will be filed only in the Florida courts and LICENSEE consents to the exclusive jurisdiction and venue of the state and federal courts located in Tampa, Florida.  

**17.  SEVERABILITY**

If any provision of this AGREEMENT is determined to be invalid by any court of final jurisdiction, then it shall be omitted and the remainder of the AGREEMENT shall continue to be binding and enforceable. In addition, the Court is hereby authorized to enforce any provision of the AGREEMENT that the Court otherwise deems unenforceable, to whatever lesser extent the Court deems reasonable and appropriate, rather than invalidating the entire provision. Without limiting the generality of the foregoing, LICENSEE expressly agrees that should LICENSEE be found to have breached the AGREEMENT, under no circumstances shall LICENSEE be entitled to any volume or other discount, or reduced licensing fee or royalty in the determination of ACCUSOFT's damages, or otherwise in the determination of any licensing fee or royalty owed to ACCUSOFT. 

**18.  GOVERNMENT RIGHTS**

The TOOLKIT and accompanying documentation have been developed at private expense and are sold commercially. They are provided under any U.S. government contracts or subcontracts with the most restricted and the most limited rights permitted by law and regulation.  Whenever so permitted, the government and any intermediaries will obtain only those rights specified in ACCUSOFT's standard commercial license.  Thus, the TOOLKIT referenced herein, and the documentation provided by Accusoft hereunder, which are provided to any agency of the U.S. Government or U.S.  Government contractor or subcontractor at any tier shall be subject to the maximum restrictions on use as permitted by FAR 52.227-19 (June 1987) or DFARS 227.7202-3(a) (Jan. 1, 2000) or successor regulations. Manufacturer is Accusoft Corporation, 4001 N. Riverside Drive Tampa, FL 33603.

**19.  ENTIRE AGREEMENT**

This AGREEMENT represents the entire understanding of the parties concerning the subject matter hereof and supersedes all prior communications and agreements, whether oral or written, relating to the subject matter of this AGREEMENT.  Only a writing signed by the parties may modify this AGREEMENT. In the event of any modification in writing of this AGREEMENT, including an expanded license agreement, all sections of this Agreement survive except Section 1. Grant of License.

**20.  CONTACT US**

Should you have any questions concerning this AGREEMENT, or if you desire to contact ACCUSOFT for any reason, please contact ACCUSOFT at 1-813-875-7575.

**21.  OTHER RESTRICTIONS**

a) This AGREEMENT shall not be amended, altered, changed, or modified in any way, unless agreed to in writing by both ACCUSOFT and LICENSEE.  Such writing must be executed by a duly authorized representative of ACCUSOFT and a duly authorized representative of LICENSEE.

b) This AGREEMENT is not transferable or assignable by LICENSEE under any circumstances, without the prior written consent of ACCUSOFT.  ACCUSOFT will not unreasonably withhold such consent.  This AGREEMENT shall be binding upon, and is made for the benefit of, each party, its successors, and permitted assignees (if any).  For the purposes of this AGREEMENT, any change in control of LICENSEE shall constitute an assignment or transfer of this AGREEMENT requiring prior written consent of ACCUSOFT.  As used in this section, a change in control is defined as (i) any change in ownership of more than fifty percent (50%) of the voting interest in LICENSEE, whether by merger, purchase, foreclosure of a security interest, or other transaction, or (ii) a sale of all or substantially all of the assets of LICENSEE.

c) The relationship established by this AGREEMENT between LICENSEE and ACCUSOFT shall be that of Licensee and Licensor.  Nothing contained in this AGREEMENT shall be construed as creating a relationship of agency, joint venture, or partnership between LICENSEE and ACCUSOFT.  Neither party shall have any right whatsoever to incur any liabilities or obligations on behalf of the other party.

d) ACCUSOFT's failure to perform any term or condition of this AGREEMENT as a result of conditions beyond its control such as, but not limited to, war, strikes, fires, floods, acts of God, governmental restrictions, power failures, or damage or destruction of any network facilities or servers, shall not be deemed a breach of this AGREEMENT.

e) The headings provided in this AGREEMENT are for convenience and reference purposes only.  In the event of a conflict between the terms and conditions listed in this AGREEMENT, and any attached Schedules or Appendices, the terms and conditions of this AGREEMENT shall govern.

f) A waiver of a breach, violation, or default under this AGREEMENT shall not be a waiver of any subsequent breach, violation, or default.  Failure of either party to enforce compliance with any term or condition of this AGREEMENT shall not constitute a waiver by the party of such term or condition.

g) All notices and communications shall be in writing and shall be deemed to have been duly given the earlier of when delivered or three (3) Business Days after mailing by certified mail, return receipt requested, postage prepaid, or by international delivery service, addressed to the parties at their respective addresses set forth on the Order Form or at such other addresses as the parties may designate by written notice in accordance with this section.

**22.  THIRD PARTY NOTICES**

**a) ADOBE PDF TECHNOLOGY**

Portions of the PDF functionality in the TOOLKIT may include Adobe Technology ("Adobe") licensed to ACCUSOFT.  If so, the term "TOOLKIT" as defined in the Agreement includes this technology licensed from Adobe and related documentation, and any upgrades, modified versions, updates, additions, and copies thereof.

FONT LICENSE: If the TOOLKIT includes font software, LICENSEE may embed the font software, or outlines of the font software, into its Application to the extent that the font vendor copyright owner allows for such embedding.  The fonts contained in this package may contain both Adobe and non-Adobe owned fonts.  LICENSEE may fully embed any font owned by Adobe.

LIMITED WARRANTY

THE TERMS OF THIS AGREEMENT STATE THE SOLE AND EXCLUSIVE REMEDIES FOR ACCUSOFT’S BREACH OF WARRANTY.  EXCEPT FOR THE FOREGOING LIMITED WARRANTY, ADOBE AND ITS SUPPLIERS MAKE NO WARRANTY, EXPRESS OR IMPLIED, AS TO MERCHANTABILITY, FITNESS FOR ANY PARTICULAR PURPOSE, OR NON-INFRINGEMENT. IN NO EVENT WILL ADOBE OR ITS SUPPLIERS BE LIABLE TO LICENSEE FOR ANY CONSEQUENTIAL, INCIDENTAL OR SPECIAL DAMAGES, INCLUDING ANY LOST PROFITS OR LOST SAVINGS, EVEN IF AN ADOBE REPRESENTATIVE HAS BEEN ADVISED OF THE POSSIBILITY OF SUCH DAMAGES, OR FOR ANY CLAIM BY ANY THIRD PARTY.  Some states or jurisdictions do not allow the exclusion or limitation of incidental, consequential or special damages, or the exclusion of implied warranties, or limitations on how long an implied warranty may last, so the above limitations may not apply to LICENSEE.  In such states/countries and to the extent permissible, any implied warranties are limited to thirty (30) days.

INTELLECTUAL PROPERTY.

The Adobe technology is the intellectual property of Adobe and is protected under trademarks, registered trademarks, copyrights, and/or patents in the United States and/or other countries.  ALL RIGHTS RESERVED.

**b) CAPTIVA ISIS TECHNOLOGY**

Any ISIS functionality in the TOOLKIT is licensed to ACCUSOFT from Captiva Software, a division of OpenText Corp.  In that case, the term "TOOLKIT" as defined in the Agreement includes technology licensed from Captiva and related documentation, and any upgrades, modified versions, updates, additions, and copies thereof.

LIMITED WARRANTY

THE TERMS OF THIS AGREEMENT STATE THE SOLE AND EXCLUSIVE REMEDIES FOR ACCUSOFT'S BREACH OF WARRANTY.  EXCEPT FOR THE FOREGOING LIMITED WARRANTY, CAPTIVA AND ITS SUPPLIERS MAKE NO WARRANTY, EXPRESS OR IMPLIED, AS TO MERCHANTABILITY, FITNESS FOR ANY PARTICULAR PURPOSE, OR NON-INFRINGEMENT. IN NO EVENT WILL CAPTIVA OR ITS SUPPLIERS BE LIABLE TO LICENSEE FOR ANY CONSEQUENTIAL, INCIDENTAL OR SPECIAL DAMAGES, INCLUDING ANY LOST PROFITS OR LOST SAVINGS, EVEN IF A CAPTIVA REPRESENTATIVE HAS BEEN ADVISED OF THE POSSIBILITY OF SUCH DAMAGES, OR FOR ANY CLAIM BY ANY THIRD PARTY.  Some states or jurisdictions do not allow the exclusion or limitation of incidental, consequential or special damages, or the exclusion of implied warranties, or limitations on how long an implied warranty may last, so the above limitations may not apply to LICENSEE.  In such states/countries and to the extent permissible, any implied warranties are limited to thirty (30) days.

INTELLECTUAL PROPERTY.

All ISIS technology is the intellectual property of Captiva and is protected under trademarks, registered trademarks, copyrights, and/or patents in the United States and/or other countries.  ALL RIGHTS RESERVED.

**Rev. 2022-05-13**